.social-svg-icon {
  width: 54.75px;
  height: 54.75px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  vertical-align: middle;
}

.footer {}

.footer .content-box {
  padding: 50px 0;
}

.footer .socials {
  display: grid;
  grid-template-columns: auto auto auto auto;
  column-gap: 50px;
  align-items: center;
  justify-content: center;
}

.footer .secondary {
  font-family: 'Matter';
  background-color: #FAFAFA;
}

.footer .secondary p {
  font-family: 'Matter';
  line-height: 26px;
  font-size: 14px;
  color: #666666;
}

.footer .nz-family-owned {
  width: 300px;
}

.footer .copyright {
  display: flex;
  align-items: center;     /* Vertical centering */
  justify-content: center; /* Optional: horizontal centering */
  font-size: 14px;
  background-color: #4D4D4D;
  color: white;
  height: 95px;
  font-family: 'Matter';
}

.footer .copyright p {
  color: #FAFAFA;
}

@media only screen and (max-width: 480px) {

  .footer .socials {
    column-gap: 10px;
  }

}